.menu-item-sub-menu, .menu-items a, .paywall-greetings, .greeting_time, #top-story-subtitle, .strip-title {
      font-family: NarkissBlock-Regular !important;
}

.menu-items a {
      font-size: 4.5vw !important;
      border: none;
}

.header {
    height: 96px;
    top:0px;
}

.holiday-main-logo {
    margin-top: 15px;
    height: 34px;
}

.category-sub-menu {
    position: fixed;
    top: 58px;
    box-shadow: none;
    z-index: 1;
    width: 91%;
}

.menu-item-sub-menu {
    font-weight: normal;
    width: auto;
    color: #000000;
    font-size: 4.5vw;
    border-bottom: none;
    padding: 4px;
    padding-left: 24px;
}

.main-logo-icon-image {
    margin-top: 12px;
    height: 34px;
}

.main-logo-icon {
    text-align: center;
    width: auto;
    float: none;
    display: block;
    margin: 0 auto;
}

.bm-burger-button {
    position: fixed;
    width: 26px;
    height: 17px;
    right: unset;
    z-index: 10 !important;
    top: 64px;
    left: 4px;
    box-shadow: 19px 0px 13px 5px #ffffff;
}

.bm-burger-bars {
    background: #001f59;
    height: 2px !important;
    width: 17px;
}

.bm-cross {
  display: block;
  float: left;
  z-index: 9;
  background-color: black;
  width: 2px !important;
  height: 18px !important;
}

.bm-cross-button {
  position: absolute !important;
  width: 24px !important;
  height: 24px !important;
  left: 17px !important;
  top: 14px !important;
  right: unset !important;
  padding: 3px;
}

.menu-wrapper {
    float: right;
    height: 50px;
    width: unset;
}

.bm-cross-button button {
  padding: 13px;
}

.paywall-greetings{
  height: 41px;
  position: fixed;
  top: 95px;
  z-index: 1;
  width: 100%;
  background-color: white;
  box-shadow: 0px 0px 1px 0px #7e7e7e;
}

a.menu-item-sub-menu:first-of-type {
  padding-right: 13px;
}

.unknown-user {
      color: #2225b9;
      font-weight: bold;
      font-size: 4.5vw;
      padding-right: 13px;
      margin-top: 10px;
      float:right;
}

.unknown-user span {
    color: black;
    font-weight: normal;
    font-size: 4vw;
    padding-left: 4px;
}

.category-sub-menu a.menu-item-sub-menu-active:after {
  content: "•";
  position: absolute;
  bottom: -19px;
  font-size: 32px;
  left: 51%;
  color: #2225b9;
  font-weight: bold;
}

.menu-item-sub-menu-active {
  color: #2225b9;
  font-weight: bold;
  font-size: 4.8vw;
}

.menu-items {
    border:none;
}

.spinner-paywall {
    margin-top: -3px;
    margin-right: 11px;
    background-color: #2225b9;
}


.category-body .bm-overlay {
  background: none !important;
}

#search-input {
  width: 114px;
  box-sizing: border-box;
  font-size: 16px;
  background-image: url(/images/icons/search-icon.png);
  background-position: center right;
  background-repeat: no-repeat;
  padding: 7px 18px 5px 0px;
  -webkit-transition: width .4s ease-in-out;
  transition: width .4s ease-in-out;
  float: right;
  border: none;
  margin-right: 3px;
}

#search-input {
  -webkit-transition: width 0.4s ease-in-out;
  transition: width 0.4s ease-in-out;
}

/* When the input field gets focus, change its width to 100% */
#search-input:focus {
  width: 76%;
  background-color: #ececec;
}

.menu-upper-button-icon {
    color: #2225b9;
    display: block !important;
    font-size: 20px !important;
    margin-top: 4px;
}

.menu-upper-button-icon {
    color: #2d2d2d;
    display: block !important;
    font-size: 19px !important;
    margin-bottom: 6px;
    margin-top: 5px;
}

.menu-upper-button {
    width: 10%;
    border-left: none;
}

.hello-user {
    color: black;
    font-family: NarkissBlock-Regular !important;
    font-size: 4vw;
}

.weather-icon {
    width: 23px;
    position: relative;
    top: 5px;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

.weather-widget-inner {
    float: left;
    margin-left: 3px;
    margin-top: 0px;
    font-size: 19px;
}

.weather-widget-inner a {
  float: left;
  margin-left: 13px;
  margin-top: 5px;
  font-size: 18px;
  font-family: NarkissBlock-Regular !important;
  text-decoration: none;
}

.weather-widget-inner small:after {
    content: "\B0";
}

.paywall-dropdown-icon-firma {
  font-size: 9px;
  margin-right: 3px;
}

.menu-flag-item {
    background-color: #fff;
    color: black !important;
}
.font-f-update  {
  font-family: NarkissBlock-Heavy !important;
}
.app-version-flag {
    text-align: center !important;
    background-color: #fbfbfb !important;
    margin-bottom: 11px;
    font-weight: normal !important;
}

.paywall-greetings-inside-menu    {
  width: 100%;
  border-top: 1px solid #8080802e;
  margin-top: 8px;
  padding-top: 1px;
  margin-bottom: 24px;
  float: left;
}

.paywall-bar-menu {
    background: #ffffff;
    margin-top: 37px;
}

.paywall-bar-menu a {
    letter-spacing: unset;
    color: #000;
    text-decoration: none;
    cursor: pointer;
    font-size: 4.5vw !important;
    font-family: NarkissBlock-Regular;
}

.paywall-bar-menu li {
    list-style-type: none;
    border-bottom: none;
    padding-right: 26px;
    padding: 6px 24px;
}
div.bm-menu > nav > div.bm-item.paywall-menu-wrapper > ul {
    margin-top: 85px;
}

.helo-bold{
      font-weight: bold;
}

.components-wrapper {
    margin-top:103px;
}

#top-story-title {
    font-family: NarkissBlock-Heavy !important;
    font-size: 6.6vw;
    width: 90%;
    display: block;
}

#top-story-subtitle {
  font-family: NarkissBlock-Regular;
  line-height: 22px;
  width: 88%;
  margin: 0 auto;
  margin-bottom: 8px;
  margin-top: 9px;
  font-size: 4.6vw;
}

.strip-content {
    width: 92%;
    display: block;
    margin: 0 auto;
    float: none;
}

.strip-subtitle {
  display: none !important
}

.top-story-play-video {
    display: -webkit-box;
    margin-top: -47px;
    position: relative;
}
.strip-title {
      letter-spacing: 0.8px;
}

.strip-icon-default {
  float: left;
  display: inline;
  margin-top: -17px;
  position: relative;
  top: 84px;
  z-index: 1;
  font-size: 28px;
  left: 7px;
  background-color: #00000052;
  border-radius: 100%;
  color: white;
}
